[SciPy-user] Problem with numeric array bounds

Robert Kern robert.kern@gmail....
Tue Oct 28 12:58:44 CDT 2008


On Tue, Oct 28, 2008 at 12:15, Ramon Crehuet <rcsqtc@iiqab.csic.es> wrote:
> Hi,
> Unfortunately I have to stick to Numeric 23.8 because the application is
> not fully compatible with Numeric 24. In fact, we have another machine
> where Numeric 23.8 is working flowlessly so it must be a compilation
> problem. However we have updated gcc (to 4.1.3) but the problem remains.
> Any suggestion?

Huh. Not really. What kind of machines does it fail and work on, respectively?

-- 
Robert Kern

"I have come to believe that the whole world is an enigma, a harmless
enigma that is made terrible by our own mad attempt to interpret it as
though it had an underlying truth."
  -- Umberto Eco


More information about the SciPy-user mailing list